Ubuntu java 6 erreur pendant l'installation [Résolu/Fermé]

Signaler
Messages postés
308
Date d'inscription
dimanche 8 juin 2008
Statut
Membre
Dernière intervention
28 octobre 2010
-
 alaixi -
Bonjour,

Je ne peux plus rien installer car pendant l'installation de java 6 une erreur est survenue.
Voici le message d'erreur que j'ai à chaque fois que je veux installer un paquet :
E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.

Ensuite quand je tape la commande : sudo dpkg --configure -a
Paramétrage de sun-java6-doc (6-06-0ubuntu1) ...
This package is an installer package, it does not actually contain the
JDK documentation. You will need to go download one of the
archives:

jdk-6-doc.zip jdk-6-doc-ja.zip

(choose the non-update version if this is the first installation).
Please visit

https://www.oracle.com/java/technologies/

now and download. The file should be owned by root.root and be copied
to /tmp.

[Press RETURN to try again, 'no' + RETURN to abort]


Que dois-je faire ?

Benvii

5 réponses

J'ai exactement le même problème ! Maintenant je me sens moins seul.
Même problème lors de la mise à jour.

J'ai tapé: (trouvé sur un forum: http://www.commentcamarche.net/forum/affich 9053390 aide astuces ubuntu 8 10)

sudo passwd root

Ensuite la mise à jour a fonctionné. Je ne comprends rien, mais ça a marché pour moi.

Bonne chance!

Serge
En fait voici la solution :

Quand vous avez le message cité dans le descriptif du message, il faut télécharger jdk-6-doc.zip jdk-6-doc-ja.zip puis le copier dans /tmp/ et ensuite vous appuyez sur "Entrée pour poursuivre l'installation.
C'est pas compliqué au démarrage de votre ordinateur il y a le grub qui vous propose de lancer linux normal puis la seconde ligne vous propose une sorte de mode sans échec vous le lancez puis vous allez avoir à un moment dpkg vous le lancer et cela le remet en place.... Et voilà c'est normalement fini.
C'est parce qu'à un moment on a du de demander de valider un truc et que tu as du sortir à la sauvage alors que tu devais utiliser les tabulation pour choisir ok.

J'ai eu le même problème.